package bicliqueviz;

/**
 * 
 * Class for community tree node in the tree menu (k=a,b folders)
 * 
 * @author Martin Schwartz
 *
 */
public class CommunityTreeNode 
{
	private int a;
	private int b;

	/**
	 * @param aa value for a
	 * @param bb value for b
	 */
	public CommunityTreeNode(int aa, int bb)
	{
		a = aa;
		b = bb;
	}
	
	/**
	 * @return value of a
	 */
	public int getA()
	{
		return a;
	}
	
	/**
	 * @return value of b
	 */
	public int getB()
	{
		return b;
	}
	
	public String toString()
	{
		return "k="+a+","+b;
	}
}
