package bicliqueviz;

import java.util.Comparator;
import org.dotuseful.ui.tree.AutomatedTreeNode;

/**
 * 
 * Comparer for communities in the tree menu (sort by type B)
 * 
 * @author Martin Schwartz
 *
 */
public class CommTreeNodeBComparer implements Comparator<AutomatedTreeNode>
{
	public int compare(AutomatedTreeNode an, AutomatedTreeNode bn)
    {
		CommunityTreeNode obj1 = (CommunityTreeNode)an.getUserObject();
		CommunityTreeNode obj2 = (CommunityTreeNode)bn.getUserObject();
        int a1 = obj1.getA();
        int a2 = obj2.getA();
        int b1 = obj1.getB();
        int b2 = obj2.getB();

        if((Math.abs(b1) - Math.abs(b2)) == 0)
        {
        	return Math.abs(a1) - Math.abs(a2);
        }
        else
        {
        	return Math.abs(b1) - Math.abs(b2);
        }
    }
}
