package bicliqueviz;

import java.util.Comparator;

/**
 * 
 * Comparer for communities
 * 
 * @author Martin Schwartz
 *
 */
public class CommunityComparer implements Comparator<Community>
{

	public int compare(Community obj1, Community obj2)
	{
		int a1 = obj1.getNumOfTotalNodes();
        int a2 = obj2.getNumOfTotalNodes();
        int b1 = obj1.getID();
        int b2 = obj2.getID();
        
        if((Math.abs(a2) - Math.abs(a1)) == 0)
        {
        	return Math.abs(b1) - Math.abs(b2);
        }
        else
        {
        	return Math.abs(a2) - Math.abs(a1);
        }
	}

}
