package bicliqueviz;

/**
 * 
 * Number pair class. Holds to integers
 * 
 * @author the1schwartz
 *
 */
public class NumberPair 
{
	private int aSize;
	private int bSize;

	/**
	 * @param a integer a
	 * @param b integer b
	 */
	public NumberPair(int a, int b) 
	{
		aSize = a;
		bSize = b;
	}
	
	/**
	 * @return integer a
	 */
	public int getA()
	{
		return aSize;
	}
	
	/**
	 * @return integer b
	 */
	public int getB()
	{
		return bSize;
	}
	
	public int hashCode()
	{
		return toString().hashCode();
	}
	
	public boolean equals(Object o)
	{
		if(o.getClass().equals(NumberPair.class))
		{
			NumberPair n = (NumberPair)o;
			
			return n.getA() == aSize && n.getB() == bSize;
		}
		else
		{
			return false;
		}
	}
	
	public String toString()
	{
		return "("+aSize+","+bSize+")";
	}

}
