package bicliqueviz;

import java.util.Comparator;

/**
 * 
 * Number pair comparer
 * 
 * @author the1schwartz
 *
 */
public class NumberPairComparer implements Comparator<NumberPair>
{
	public int compare(NumberPair obj1, NumberPair obj2)
    {
            int a1 = obj1.getA();
            int a2 = obj2.getA();
            int b1 = obj1.getB();
            int b2 = obj2.getB();

            if((Math.abs(a1) - Math.abs(a2)) == 0)
            {
            	return Math.abs(b1) - Math.abs(b2);
            }
            else
            {
            	return Math.abs(a1) - Math.abs(a2);
            }
    }
}
